ADTFS-47287 Remove empty folders from binary directory which are not in use

2017-07-14 13:15 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-8701

Department: SUPPORT Affected Products: ADTF 3.1.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage:

Feedback zu 3.1.0:

im bin-Verzeichnis:

a. Es gibt ein Verzeichnis "view" und ein Verzeichnis "view_copy" mit identischem Inhalt.

b. Es gibt eine Reihe leere Verzeichnisse (qtproject, qml, images, helpers)

Best regards - Beste Grüße

Ursula Groh

EB Assist ADTF Support-Team

Lösung:

Supportanfrage ist bereits im Ticket https://www.cip.audi.de/jira/browse/ACORE-8701 aufgenommen.

Mit der Umsetzung werden dann die leeren Ordner aus dem Installationsverzeichnis von > ADTF 3.1 verschwinden.

Somit Known Problem für ADTF 3.1

History

#1 - 2017-07-18 13:55 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.1.0 added

- Platform Windows 7 64bit added

#2 - 2017-07-18 14:14 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Solved Issue

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-8701

Hallo Ursula,

deine Supportanfrage ist bereits im Ticket https://www.cip.audi.de/jira/browse/ACORE-8701 aufgenommen.

Mit der Umsetzung werden dann die leeren Ordner aus dem Installationsverzeichnis verschwinden.

Damit sollte diese Supportanfrage erledigt sein.

Bitte um kurzes Feedback, damit wir es abschließen können.
#3 - 2017-07-21 16:06 - hidden

- Resolution changed from Solved Issue to Known Problem

#4 - 2017-07-21 16:33 - hidden

- Status changed from Customer Feedback Required to To Be Closed

@Florian, Ticket kann geschlossen werden.

#5 - 2017-07-21 16:38 - hidden

- Description updated

#6 - 2017-07-24 09:31 - hidden

- Subject changed from ADTFS-47287 RE: ADTF 3.1.0 to ADTFS-47287 Remove empty folders from binary directory which are not in use

- Status changed from To Be Closed to Closed

#8 - 2018-01-25 12:07 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No
